aboutsummaryrefslogtreecommitdiffstats
path: root/community/py3-tqdm/APKBUILD
diff options
context:
space:
mode:
authorDrew DeVault <sir@cmpwn.com>2019-12-20 15:42:51 -0500
committerLeo <thinkabit.ukim@gmail.com>2019-12-23 15:13:29 +0100
commita3f3f38d063aa94efb6f812bfaa4d6d5e35638d4 (patch)
treede4c656b79ca2d75de21400ff9b954bca96feeb5 /community/py3-tqdm/APKBUILD
parent7418ccf720ceb2de965ce884d7e213ae770c68fb (diff)
downloadaports-a3f3f38d063aa94efb6f812bfaa4d6d5e35638d4.tar.gz
aports-a3f3f38d063aa94efb6f812bfaa4d6d5e35638d4.tar.bz2
aports-a3f3f38d063aa94efb6f812bfaa4d6d5e35638d4.tar.xz
community/py3-tqdm: upgrade to 4.41.0
Diffstat (limited to 'community/py3-tqdm/APKBUILD')
-rw-r--r--community/py3-tqdm/APKBUILD8
1 files changed, 3 insertions, 5 deletions
diff --git a/community/py3-tqdm/APKBUILD b/community/py3-tqdm/APKBUILD
index 33062801eb..8ed95b90ff 100644
--- a/community/py3-tqdm/APKBUILD
+++ b/community/py3-tqdm/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Drew DeVault <sir@cmpwn.com>
pkgname=py3-tqdm
_pkgname=tqdm
-pkgver=4.40.2
+pkgver=4.41.0
pkgrel=0
pkgdesc="Fast, Extensible Progress Meter"
options="!check" # Broken on our current Python build due to setuptools version conflict
@@ -10,8 +10,7 @@ arch="noarch"
license="MIT"
depends="python3"
makedepends="py3-setuptools"
-source="https://files.pythonhosted.org/packages/source/${_pkgname:0:1}/$_pkgname/$_pkgname-$pkgver.tar.gz
- 0001-Skip-flaky-test-that-depends-on-GNU-coreutils.patch"
+source="https://files.pythonhosted.org/packages/source/${_pkgname:0:1}/$_pkgname/$_pkgname-$pkgver.tar.gz"
builddir="$srcdir/$_pkgname-$pkgver"
replaces="py-tqdm" # Backwards compatibility
@@ -44,5 +43,4 @@ package() {
ln -s tqdm-3 "$pkgdir"/usr/bin/tqdm
}
-sha512sums="60d0e3f89413de594686cb446f3d8e0bffdf9f2e86a374cf0391dd16b0d9f106f3897b452848e6d3b54c9aabe8b43ed5729083ae7b2d3564b723666828639158 tqdm-4.40.2.tar.gz
-18be29842ec2444ac92e2748afab35bece67d9896ce8ba9b90f54fe717680203a45dad41887b217a95821c4b98307f23ebd3540fba0c76f581d38a844d8e4e15 0001-Skip-flaky-test-that-depends-on-GNU-coreutils.patch"
+sha512sums="0d350f8f8e897815ba37da0ff4eb9dfc1a6f841db4026ebdb6b7e8d19de273f4e795ce0566458f4f8508db5b3cb4daf213cf527b9f257637423f11f29052604f tqdm-4.41.0.tar.gz"